/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Hostly
 Author URI:     https://hostly.co.za
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
.enq_frm h3 {color:#FFF;font:15px arial, sans-serif;font-weight:normal;}
.enq_frm p {color:#FFF;font:6px arial, sans-serif;font-weight:normal;display:none;}
.enq_frm select {padding: 5px 8px;
    width: 50%;
    border: none;
    box-shadow: none;
    background: white;
    background-image: none;
    -webkit-appearance: none;
}
.enq_frm input {padding:3px;}
.b_submit {
background:url(http://design.hostly.co.za/onebulimba/wp-content/uploads/2018/04/SubmitButton.png) no-repeat;
   cursor:pointer;
    border:none;
    width:150px;
    height:50px;
	margin-left:100px;
}
.b_submit:focus {outline:0;}
.enq_frm h3 {display:block;float:left;}
input[name="page:form:firstname"] {margin-top:12px;width:50%;padding:5px;}
input[name="page:form:surname"] {margin-top:12px;width:50%;padding:5px;}
input[name="page:form:phone"] {margin-top:12px;width:50%;padding:5px;}
input[name="page:form:email"] {margin-top:12px;width:50%;padding:5px;}
input[name="page:form:postcode"] {margin-top:12px;width:50%;padding:5px;}
select[name="page:form:howdidyouhear"] {display:block;clear:both;margin-left:100px !important;padding:5px;width:50%;}

h3:nth-of-type(1) {width:100px;}
h3:nth-of-type(2) {width:100px;}
h3:nth-of-type(3) {width:100px;}
h3:nth-of-type(4) {width:100px;}
h3:nth-of-type(5) {width:100px;}

iframe {padding:0;margin-bottom:-80px;}

iframe {
    min-height: 200px; /* or whatever */
    max-height: 500px; /* or whatever */
}
